This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 769362 - [abrt] synergy-1.3.7-3.fc14: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-1.3.7-3.fc14: Process /usr/bin/synergys was killed by signal 6...
Status: CLOSED DUPLICATE of bug 576670
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:cd85dba3f3b1f34b07a91e66dae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-20 10:32 EST by Maq
Modified: 2012-03-20 14:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (57.70 KB, text/plain)
2011-12-20 10:32 EST, Maq
no flags Details

  None (edit)
Description Maq 2011-12-20 10:32:52 EST
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 59084 bytes
cmdline: synergys -f --config /home/dfazio/.quicksynergy/synergy.conf
component: synergy
Attached file: coredump, 18350080 bytes
crash_function: CArchMultithreadPosix::closeMutex
executable: /usr/bin/synergys
kernel: 2.6.35.14-103.fc14.i686.PAE
package: synergy-1.3.7-3.fc14
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1324063003
uid: 500

How to reproduce
-----
1.
2.
3.
nothing in particular
Comment 1 Maq 2011-12-20 10:32:55 EST
Created attachment 548867 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.